import sys
from PyQt6.QtWidgets import QApplication
from PyQt6.QtGui import QFont

import window

if __name__ == "__main__":
    app = QApplication(sys.argv)
    font = QFont("Cascadia Code", 14)
    app.setFont(font)
    window = window.MainWindow()
    window.show()
    sys.exit(app.exec())
